アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
[DS/ILP共通] 新OS、新アプリケーションへの対応状況について
No.4788  日付:2017-10-20 09:00:00

回答 Windows 10 (2015年7月29日Microsoft社より提供)対応状況
  ・ InterSafe SecureDevice Standerd / 2016年2月 Ver3.2 にて対応しました。
  ・ InterSafe SecureDevice Professional / 2016年2月 Ver3.2 にて対応しました。
  ・ InterSafe SecureDevice Ultimate /  2015年11月 Ver4.4 にて対応しました。
  ・ InterSafe DeviceControl / 2015年11月 Ver4.4 にて対応しました。
  ・ InterSafe WorkFlow /  2015年11月 Ver4.4 にて対応しました。
  ・ InterSafe IRM / 2015年11月 Ver4.4 にて対応しました。
  ・ DocumentSecurity / 2016年7月 Ver4.12.2002 にて対応しました。

Windows10 サービシングモデルへの対応について

  ※Windows 10から新しく以下3つのサービシングモデルが登場しました。

    Semi-Annual Channel(Targeted)       ※ 旧名称 Current Branch(CB)
    Semi-Annual Channel                         ※ 旧名称 Current Branch for Bussiness(CBB)
    Long Term Service Channel(LTSC)     ※ 旧名称 Long Term Service Branch(LTSB)

   これらのうち、ALSI製品の動作確認はSemi-Annual Channelを対象に行っています。

  ・Semi-Annual Channelにおける動作確認状況
      Ver1607(Anniversary Update)   :InterSafe Ver5.00(2016.12.20リリース)で対応済
      Ver1703(CreatorsUpdate)         :InterSafe Ver5.10(2017.09.01リリース)で対応済
      Ver1709(Fall CreatorsUpdate)   :一部BSoD(ブルースクリーン)が発生する場合があります。
                                                              適用はしばらくお待ちください。

      Ver1803(名称未定)                  :計画中
      Ver1809(名称未定)                  :計画中

  ・LTSC(LTSB)における動作確認状況
      Ver1607(Anniversary Update)   :InterSafe Ver5.00(2016.12.20リリース)で確認済
      Ver1809(名称未定)                    :計画中

Adobe Acrobat Reader DC(2015年4月7日Adobe Systems社よりリリース)対応状況
・InterSafe SecureDevice Standard/Professional 2016年2月 Ver3.2で対応しました。
・InterSafe SecureDevice Ultimate 2015年11月 Ver4.4で対応しました。
・InterSafe IRM 2015年11月 Ver4.4で対応しました。
・DocumentSecurity  2016年3月 Ver4.12.1007で対応しました。
Microsoft Office2016対応状況
・ InterSafe SecureDevice Standard版  v3.3.0(2017年2月1日)より対応
・ InterSafe SecureDevice Professional版  v3.3.0(2017年2月1日)より対応
・ InterSafe SecureDevice Ultimate版 v5.00(2016年12月20日)より対応
・ InterSafe IRM   v5.00(2016年12月20日)より対応
・ DocumentSecurity  v4.12.3006(2017年09月04日)より対応

Microsoft Edge 対応状況
   InterSafeILPシリーズは対応しておりません。InternetExplorerをご利用ください。


対象製品 InterSafe SecureDevice, DocumentSecurity, InterSafe IRM, InterSafe DeviceControl
対象バージョン   対象ビルド  
一般情報
アンケートにご協力ください